<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="FLEX.css">
</head>
<body>
    <header>
        <div class="head">
            <h1><strong> Web en HTML5 con zoom via CSS para pantallas grandes</strong></h1>
            <p class="headersub">[más ajuste para móviles y tablets]</p><br>
            <div class="enlaces">
                <a href="">Enlace interno #1</a>
                <a href="">Enlace interno #2</a>
                <a href="">Enlace interno #3</a>
                <a href="">Enlace interno #4</a>
            </div>
       </div>
    </header>
<main>
        <aside>
            <div class="ADS">
                <div class="anuncio"><p>Apartado Espacio para anuncios u otro contenido de la página que no está relacionado con el tema central de la misma</p></div>
        </div>
        </aside>
        <div class="general">
        <div class="container">
        <p><strong>Sección Uno</strong></p>
        <div class="seccion1">
            <div class="articulo">
            <div class="titulo">
                <h2>Título del primer artículo de la primera sección</h2>
                <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</p>
            </div>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. At dolore odit eligendi voluptatem labore omnis deserunt tempore ipsa magni perspiciatis ipsam odio eos in reiciendis qui vitae, repellendus officiis inventore. Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt iure veritatis tempore. Ad, iure repudiandae nam perferendis iste natus ratione id qui. Consequatur iste ratione provident esse unde molestiae dicta!</p>
            <hr> <p class="pie">Pie del articulo</p>
            </div>
        </div>
        <div class="seccion2">
                <div class="articulo">
                <div class="titulo">
                    <h2>Título del primer artículo de la primera sección</h2>
                    <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</p>
                </div>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. At dolore odit eligendi voluptatem labore omnis deserunt tempore ipsa magni perspiciatis ipsam odio eos in reiciendis qui vitae, repellendus officiis inventore. Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt iure veritatis tempore. Ad, iure repudiandae nam perferendis iste natus ratione id qui. Consequatur iste ratione provident esse unde molestiae dicta!</p>
                <hr> <p class="pie">Pie del articulo</p>
                </div>
        </div>
        </div>
    <div class="seccionsegunda">
        <div class="seccion1">
            <div class="articulo">
                <div class="titulo">
                    <h2>Título del primer artículo de la primera sección</h2>
                    <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</p>
                </div>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. At dolore odit eligendi voluptatem labore omnis deserunt tempore ipsa magni perspiciatis ipsam odio eos in reiciendis qui vitae, repellendus officiis inventore. Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt iure veritatis tempore. Ad, iure repudiandae nam perferendis iste natus ratione id qui. Consequatur iste ratione provident esse unde molestiae dicta!</p>
            <hr> <p class="pie">Pie del articulo</p>
            </div>
            <div class="seccion2">
                <div class="articulo">
                <div class="titulo">
                    <h2>Título del primer artículo de la primera sección</h2>
                    <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</p>
                </div>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. At dolore odit eligendi voluptatem labore omnis deserunt tempore ipsa magni perspiciatis ipsam odio eos in reiciendis qui vitae, repellendus officiis inventore. Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt iure veritatis tempore. Ad, iure repudiandae nam perferendis iste natus ratione id qui. Consequatur iste ratione provident esse unde molestiae dicta!</p>
                <hr> <p class="pie">Pie del articulo</p>
                </div>
            </div>
        </div>

</div>
</main>
</body>
</html>